vombat12 wrote in ru_mac

Category:

Проблемы с апгрейдом ос.

Всем привет. В общем столкнулся с проблемой обновления оси на macbook, до решения которой так и не допетрил самостоятельно. В общем суть: купил за недорого бук, на нем стоит 10.6.8 (Snow Leopard), естественно мне захотелось обновить систему, App Store в обновлениях предложил мне high Sierra, однако при попытке поставить ее, App Store требует сначала установить El Capitan как промежуточную, а уже с нее потом на high Sierra. 

попробовал, нарыл капитана в App Store, требует ввести apple id и пароль. Создал новый apple id (ибо ранее с apple дел не имел). Вновь пробую установить El Capitan используя свежесозданный apple id, в ответ получаю сообщение «this apple id has not yet been used with the app store» типа ранее в App Store этот apple id никогда не использовался. нажимаю «Review» там мне сообщается что, мол, чтоб внести какие-то там измениния о платежной информации надо обновиться до последней версии оси (high Sierra). такой вот замкнутый круг. капитан требует хай сиерру из-за айди, а установка хай сиерры не доступна без предварительной установки капитана.

посоветуйте как решить проблему.

Error

Comments allowed for members only

Anonymous comments are disabled in this journal

default userpic

Your reply will be screened

Your IP address will be recorded